VPC/Network setup in the network folder

Everything else in the root of the repo

Credentials sourced from users $HOME/aws directory
 
Requires:
valid aws credentials
aws-cli 
aws-cli plugin for systems manager
Terraform
Terraform plugin for EC2
